Skip to main content
GET
/
api
/
v2
/
teams
/
{teamID}
Get a team by ID
curl --request GET \
  --url 'https://therundown.io/api/v2/teams/{teamID}/?key='
{
  "teams": [
    {
      "team_id": 11,
      "name": "Atlanta",
      "mascot": "Hawks",
      "abbreviation": "ATL",
      "record": "26-30",
      "conference": {
        "conference_id": 39,
        "sport_id": 4,
        "name": "Eastern Conference"
      },
      "division": {
        "division_id": 17,
        "conference_id": 39,
        "sport_id": 4,
        "name": "Southeast"
      }
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.therundown.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

key
string
query
required

API key as query parameter

Path Parameters

teamID
integer
required

Normalized team ID

Response

Team data

teams
object[]